html,body {
    margin: 0;
    padding: 0;
}
header:nth-of-type(2) {
    height: auto !important;
}
.headimg {
    background-image: url(./banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 300px;
    width: 100%;
}
.oldStyle>section {
    width: 1200px;
    height: auto;
    margin: 50px auto 20px auto;
}
.center {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.left {
    width: 300px;
    height: auto;
    border-radius: 10px 50px 0px 0px;
    border: solid 2px #eef6fd;
    background-color: #ffffff;
}
.right {
    width: 886px;
    height: auto;
    background-color: #ffffff;
    border-radius: 50px 10px 0px 0px;
    border: solid 2px #eef6fd;
}
.l_title {
    width: 100%;
    height: 80px;
    background-image: url(./menu_b.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #eef6fd;
    border-radius: 10px 50px 0px 0px;
}
.l_title img {
    margin: 28px auto 28px 20px;
}
.r_title img {
    margin: 28px auto 28px 40px;
}
.l_title div{
    width: 250px;
    height: 80px;
    float: right;
}
.r_title div{
    width: 250px;
    height: 80px;
    position: absolute;
    left: 80px;
    top: 0;
}
.l_title p,.r_title p{
    line-height: 80px;
    margin: 0;
}
.l_title span,.r_title span {
    font-family: AlibabaPuHuiTiH;
    font-size: 24px;
    line-height: 30px;
    font-weight: bolder;
    font-style: italic;
    line-height: 80px;
}
.l_title span:nth-child(1),.r_title span:nth-child(1) {
    color: #343435;
}
.l_title span:nth-child(2),.r_title span:nth-child(2) {
    color: #3462e4;
}
.r_list_title {
        display: inline-block;
        width: 85%;
        overflow-x: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
/* .l_list {

} */
.l_list a {
    width: 275px;
    height: 50px;
    background-color: #eef6fd;
    border-radius: 5px;
    margin: 8px 10px;
    color: #404040;
    display: block;
    line-height: 50px;
    overflow: hidden;
    padding-left: 55px;
    position: relative;
}
.l_list a.active {
    background-color: #3462e4;
    color: #ffffff;
}
.listIcon {
    width: 8px;
    height: 8px;
    background-color: #3462e4;
    transform: rotate(45deg);
    position: absolute;
    left: 42px;
    top: 22px;
}
.l_list a.active .listIcon {
    background-color: #fff;
}
.r_title {
    width: 100%;
    height: 80px;
    border-radius: 50px 10px 0px 0px;
    background-image: url(./list_b.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #eef6fd;
    position: relative;
}
.r_list {
    height: auto;
    width: calc(100% - 60px);
    margin: 30px;
    display: none;
}
.r_list>div>div>a {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #404040;
}
.r_list .time {
    float: right;
    color: #c0c0c0;
}
.r_list a:hover {
    color: #3462e4 !important;
}
a {
    cursor: pointer;
}
.rlistShow {
    display: block !important;
}

/* 适老化 */
.newStyle {
    .l_title div span,.r_title div span{
        font-size: 30px;
    }
    .l_list a,.r_list a {
        font-size: 20px;
    }
}

/* 手机端 */
@media screen and (max-width: 1200px) {
    .center {
        width: 98% !important;
        flex-direction: column;
        margin-top: 20px !important;
    }
    .left {
        width: 100%;
        height: 300px;
    }
    .l_list {
        height: 210px;
        overflow-y: scroll;
    }
    .l_list a {
        width: calc(100% - 80px);
    }
    .l_title {
        position: relative;
    }
    .l_title>div {
        position: absolute;
        left: 60px;
        top: 0;
    }
    .right {
        width: 100%;
    }
    .r_list {
        margin: 20px 10px !important;
        width: calc(100% - 20px);
    }
    .r_list_title {
        display: inline-block;
        width: 75%;
        overflow-x: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .headimg {
        height: 100px;
    }
}